View source Improve this doc

# `ngTransclude`
directive in module `ng`

## Description

Directive that marks the insertion point for the transcluded DOM of the nearest parent directive that uses transclusion.

Any existing content of the element that this directive is placed on will be removed before the transcluded content is inserted.

## Usage

as attribute

    <ANY ng-transclude>
       ...
    </ANY>

as class

    <ANY class="ng-transclude">
       ...
    </ANY>

## Example

#### Source

## Demo